CKME {clue} | R Documentation

## Cassini Data Partitions Obtained by K-Means

### Description

A cluster ensemble of 50 k-means partitions of the Cassini data into three classes.

### Usage

    data("CKME")

### Format

A cluster ensemble of 50 (k-means) partitions.

### Details

The ensemble was generated via

        require("clue")
        data("Cassini")
        set.seed(1234)
        CKME <- cl_boot(Cassini$x, 50, 3)

[Package clue version 0.3-57 Index]